@import "./variable.scss";

.neu_header {
  background: linear-gradient(to top, #79b3ed, #1eb1c8 100%);
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 0.25fr;
  box-shadow: $header-box-shadow;
  margin: 0;
  min-height: 4rem;
  a {
    font-size: 1.6rem;
    color: white;
    padding: 10px;
    text-decoration: none;
  }
}
